{% extends 'base_admin.html' %}

{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% load crispy_forms_tags %}

{% block title %} Location Create {% endblock title %}

{% block content %}
<div class="container-fluid">
	<div class="card-body">
		<div class="card">
			<div class="card-header">
				<h5 class="card-title">{% trans "Create Location" %}</h5>
			</div>

			<div class="card-body">
				<form class="create-form" method="post" enctype="multipart/form-data">
					{% csrf_token %}
					{{ form|crispy }}
					
					<!-- <input id="tags" name="tags" class="form-control" type="text" value="Sydney,Beijing" data-role="tagsinput" /> -->

					<!-- Submit btn -->
					<button class="submit-button btn btn-lg btn-primary btn-block" type="submit">{% trans "Create" %}</button>
				</form>
			</div>

		</div>
	</div>
</div>
{% endblock content %}


{% block custom_css %}
<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" />-->
<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/bootstrap.tagsinput/0.4.2/bootstrap-tagsinput.css" />
{% endblock %}

{% block custom_js %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/bootstrap.tagsinput/0.4.2/bootstrap-tagsinput.min.js"></script>
{% endblock %}